
Counter - Employment  - Bug #1989

RMPMF 037: No Data Display for the "تواقيع المفوض على الطلب" after trying to select one from

popup

10/15/2019 11:42 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/15/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: تدقيق طلب دمج رقم وطني للعامل Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 98

Description

Request Code: 980000003797

Refer to the attached snapshot.

History

#1 - 10/15/2019 02:17 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhadi Al-Qudah

#2 - 10/15/2019 04:02 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Billal Ghanimah

QA Retest Failed.

#3 - 10/15/2019 04:56 PM - Billal Ghanimah

- Assignee changed from Billal Ghanimah to Abdelhadi Al-Qudah

#4 - 10/16/2019 09:37 AM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

No data dispay.png 57 KB 10/15/2019 Abdelhadi Al-Qudah

Powered by TCPDF (www.tcpdf.org)

06/06/2025 1/1

http://www.tcpdf.org

